"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function getOptionsLockup(options) {
  return options.reduce((acc, item) => {
    if ("group" in item) {
      return { ...acc, ...getOptionsLockup(item.items) };
    }
    acc[item.value] = item;
    return acc;
  }, {});
}
exports.getOptionsLockup = getOptionsLockup;
